Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
TelePoint - Място за хора със свободни идеи

SiteGround

initLab

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: need squid for slack 10.0
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: roshko (mjr __@__ abv[ точка ]bg) Дата: 02/27/2007
 някой може ли да ми линк за пакета, но трябва да е точно за
 slack 10.0 защото иначе ми иска глибц, който като го
инсталирам ми скапва основната библиотека



Отговор #1
От: asdfasdfasd Дата: 02/28/2007
http://www.linuxpackages.net/search_vie...



Отговор #2
От: roshko (mjr< at >abv< dot >bg) Дата: 02/28/2007
и тоя ми скапва също библиотеката



<< Ministerstvo na obrazovanieto (6 ) | Sound Card (0 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 1 wallclock secs ( 0.06 usr + 0.01 sys = 0.07 CPU)